//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("herm_win.res");
USEFORM("Herm.cpp", GestionHnos);
USEFORM("ListInit.cpp", AcercaDe);
USEFORM("herm_insignias.cpp", Insignias);
USEFORM("MenuPpal.cpp", Lanzadera);
USEFORM("Etiquetas.cpp", QREtiquetas);
USEFORM("ListVotantes.cpp", QRVotantes);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
    try
    {
        Application->Initialize();
        Application->Title = "Herm 1.5";
        Application->CreateForm(__classid(TLanzadera), &Lanzadera);
                 Application->CreateForm(__classid(TAcercaDe), &AcercaDe);
                 Application->Run();
    }
    catch (Exception &exception)
    {
        Application->ShowException(&exception);
    }
    return 0;
}
//---------------------------------------------------------------------------
